Skip to main content

Get Rapid Models

GET 

/api/v2/rapidmodel

Paginated response of your rapid models. Search for rapid models by name or tag

Request​

Query Parameters

    q string

    Optional. Search term to filter rapid models by name or tag.

    Example: "Low-Poly"
    page integer

    Optional. Page number for pagination. Defaults to 1. If the requested page exceeds the maximum available (based on total assets and items per page), the last available page will be returned.

    Example: 3
    itemsPerPage integer

    Optional. Number of items per page. Defaults to 12. Maximum is 50.

    Example: 25

Responses​

success

Schema

    string

Loading...